.header {
	height: 70px;
	background: #ED1C24 url(../images/header-bgn.png) no-repeat 636px 5px;
	position: relative;
	font-family: Verdana;
	border-bottom: 5px solid #FFFFFF;
}
.header .logo-wantchinatimescom {
	margin: 0;
}
.header .logo-wantchinatimescom a {
	display: block;
	width: 265px;
	height: 70px;
	background: transparent url(../images/logo-wantchinatimescom.gif) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 0;
}
.header .slogan {
	margin: 0;
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 1.3;
	font-weight: bold;
	left: 309px;
	bottom: 5px;
	color: #FFD91A;
}
.header .logo-wantwant-ci {
	background: url(../images/logo-wantwant-ci.gif) no-repeat;	
	width: 51px;
	height: 60px;
	position: absolute;
	left: 580px;
	top: 8px;
}
.header .info {
	text-align: right;
	position: absolute;
	top: 10px;
	right: 0;
}
.header .weather {
	position: absolute;
	right: 0;
	top: 35px;
}
.header .weather dt,
.header .weather dd {
	float: left;
	margin-left: 5px;
}
.header .weather select {
	font-family: Verdana;
	margin-top: 5px;
}
.header .weather .temprature {
	background: url(../images/weather-sprite.gif) no-repeat 0 0;
	width: 70px;
	height: 17px;
	font-size: 12px;
	line-height: 17px;
	*line-height: 16px;
	-line-height: 17px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 6px;
}
.header .weather .temprature.night {
	background-position: 0 -17px;
	display: none;
}
.header .weather .temprature span {
	display: none;
}
.header .weather .condition {
	position: absolute;
	width: 145px;
	font-size: 12px;
	right: 0;
	top: 18px;
}